<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.07" rotationspeed="0.2" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="2" start.y="33" goal.x="46" goal.y="36" size="1.56"/>
        <agent id="1" start.x="55" start.y="26" goal.x="9" goal.y="26" size="0.40"/>
        <agent id="2" start.x="15" start.y="37" goal.x="6" goal.y="22" size="1.82"/>
        <agent id="3" start.x="11" start.y="4" goal.x="57" goal.y="15" size="1.42"/>
        <agent id="4" start.x="46" start.y="26" goal.x="50" goal.y="10" size="1.28"/>
    </agents>
</root>
